## rust-docx-rs 0.4.18

=== debian/changelog ===
rust-docx-rs (0.4.18-2) unstable; urgency=medium

  * Package docx-rs 0.4.18 from crates.io using debcargo 2.7.10
  * d/patches: Relax zip dependency to v5

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Tue, 14 Oct 2025 14:11:50 +0200

rust-docx-rs (0.4.18-1) unstable; urgency=medium

  * Package docx-rs 0.4.18 from crates.io using debcargo 2.7.10
  * Initial release

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Tue, 23 Sep 2025 21:06:48 +0200
