=== debian/control ===
Source: rust-docx-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev (>= 0.22.1-~~) <!nocheck>,
 librust-image-0.25+bmp-dev <!nocheck>,
 librust-image-0.25+gif-dev <!nocheck>,
 librust-image-0.25+jpeg-dev <!nocheck>,
 librust-image-0.25+png-dev <!nocheck>,
 librust-image-0.25+tiff-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-xml-rs-0.8+default-dev (>= 0.8.4-~~) <!nocheck>,
 librust-zip-5+deflate-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/docx-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/docx-rs
Homepage: https://github.com/bokuweb/docx-rs
X-Cargo-Crate: docx-rs

Package: librust-docx-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev (>= 0.22.1-~~),
 librust-image-0.25+bmp-dev,
 librust-image-0.25+gif-dev,
 librust-image-0.25+jpeg-dev,
 librust-image-0.25+png-dev,
 librust-image-0.25+tiff-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-thiserror-1+default-dev,
 librust-xml-rs-0.8+default-dev (>= 0.8.4-~~),
 librust-zip-5+deflate-dev
Provides:
 librust-docx-rs+default-dev (= ${binary:Version}),
 librust-docx-rs+image-dev (= ${binary:Version}),
 librust-docx-rs-0-dev (= ${binary:Version}),
 librust-docx-rs-0+default-dev (= ${binary:Version}),
 librust-docx-rs-0+image-dev (= ${binary:Version}),
 librust-docx-rs-0.4-dev (= ${binary:Version}),
 librust-docx-rs-0.4+default-dev (= ${binary:Version}),
 librust-docx-rs-0.4+image-dev (= ${binary:Version}),
 librust-docx-rs-0.4.18-dev (= ${binary:Version}),
 librust-docx-rs-0.4.18+default-dev (= ${binary:Version}),
 librust-docx-rs-0.4.18+image-dev (= ${binary:Version})
Description: .docx file writer with Rust/WebAssembly - Rust source code
 Source code for Debianized Rust crate "docx-rs"
